@charset "UTF-8";

/* ==================== サイトごと設定 ==================== */

a,
a:visited,
a:hover {
color:#000;
}

p,
td,
th,
li,
dt,
dd,
input,
textarea,
.entryBody,
.entryMore {
/*font-size:0.875rem;*/
font-size:1rem;
}

.mini{
font-size:0.6875rem;
}

BODY, H1, H2, H3, H4, H5, H6, P, TD, TH, DIV, INPUT, TEXTAREA, OL, UL, LI, PRE {
font-family: 'Noto Sans JP','Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-break: strict;
}

.content-inner {
width: 90%;
margin: 0 auto;
}

.mainBlock{
	padding:150px 0 0;
}

.gray{
background:#fafafa;
border-top:solid 1px #efefef;
border-bottom:solid 1px #efefef;
}

/* ==================== PC側のメディアクエリはここにまとめる（1400px以上） ==================== */

@media screen and (min-width: 1400px) {
.content-inner {
width: 80%;
margin: 0 auto;
}
	
.content-inner-narrow{
width: 80%;
margin: 0 auto;
max-width:1180px;
}
	
}

/* ==================== 初期設定 ==================== */

body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    background:#fbdbd0;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


body {
color: #000;
}

.center {
text-align: center;
}


a img:hover {
    transition: 0.3s linear;
    opacity: 0.7;
}

.mincho{
    font-family: "游明朝", YuMincho, 'HG正楷書体-PRO',"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.pagetop {
	z-index:9999;
    cursor: pointer;
    position: fixed;
    right: 80px;
    bottom: 60px;
}

.navigation a{
color:#ddd;	
}


.alignleft{
	float:left;
	width:50%;
}

.alignright{
	float:right;
	width:50%;
	text-align:right;
}

.pcNone {
  display: none;
}

.caution{
	color:#f33;
}

/* ==================== 汎用装飾小技 ==================== */

.imgScale{
	overflow: hidden;
	width: 100%;
}

.imgScale img {
	display: block;
	transition-duration: 0.5s;
}
.imgScale img:hover {
	transform: scale(1.05);
	transition-duration: 0.5s;
}

.btn {margin:20px 0;}

.btn a {
position: relative;
z-index: 2;
    display: inline-block;
    padding: 0;
    background: #ff556d;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff !important;
    text-decoration: none;
    font-weight: 500;
    max-width: 300px;
    width: 300px;
    height:40px;
    line-height:40px;
    text-align: center;
	overflow: hidden;
box-sizing:border-box !important;
	transition-duration: 0.5s;
}

.btn a i{
margin-right:10px;	
}

.btn a:hover{
color: #fff !important;
text-decoration: none;
transition-duration: 0.5s;
}

.btn a:hover i{
	margin-left:15px;
	transition-duration: 0.5s;
}

.btn a::after {
	top: 0;
    bottom:-100%;
	width: 100%;
	height: 100%;
}

.btn a:hover::after {
	left: 0;
	 background: #000;

	
}
.btn a::before,
.btn a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn a,
.btn a::before,
.btn a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* ==================== スマホのため ==================== */


.sp_Menu {
  display: none;
}

#sp_gnavi{
  display: none;
}

.navigation{
	font-size:12px;
}



/* ==================== クリアフィックス ==================== */
.clearfix:after {
content: ".";
display: block;
clear: both;
line-height: 0;
font-size: 0;
height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
/* Mac版IEを除外 \*/
.clearfix {
display: block;
}
/* */



/* ==================== サイト全体 レイアウト ==================== */
#container {
}

/* ========== ヘッダー ========== */
#header {
width:100%;
z-index:9999;
position:fixed;
padding:20px 0;
box-sizing:border-box;
transition-duration: 0.3s;
background:#fbdbd0;
top:0;
}


#header.scroll{
padding:10px 0;
box-sizing:border-box;
transition-duration: 0.5s;
border-bottom:solid 1px #000;
}

#headerTitle {
width:90%;
margin: 0 auto;
}
#headerAreaLogo {
text-align: center;
}

.scroll #headerAreaLogo img{
height:100px;
transition-duration: 0.5s;
}

#headerAreaLogo img{
height:150px;
transition-duration: 0.5s;
}

#headerAreaLogo a{
}

#headerAreaLogo img:hover {
}

#headerAreaSub {
float: right;
text-align: right;
}



/* ========== キャッチ画像 ========== */
#catchArea {
background: url("./cmn/images/mainimage.jpg") center center no-repeat #000;;	
height:90vh;
background-size: cover;
background-attachment:fixed;
position:relative;
top:0;
left:0;
transition: background 1s ease;
-webkit-transition: background 1s ease;	
}

#catchArea_sp{
	display:none;
}

.catchArea_inner{
top:0;
bottom:0;
left:0;
right:0;
text-align:center;
margin:auto;
height:400px;
position:absolute;
	color:#000;
	z-index: 999;
}

.catchArea_inner h1{
font-weight: 700;
font-size: 200%;
margin-bottom:20px;
}

.catchArea_inner h2 {
font-weight: 700;
font-size: 160%;
margin: 20px 0 ;
}

.catchArea_inner p {
font-size: 100%;
line-height: 1.8;
font-weight: 500;
}

.catchArea_inner span {
background:rgba(255,255,255,0.5);
padding:8px;
display:inline-block;
}

/* ========== 下層サブキャッチ ========== */

#subcatch{
background: url("./cmn/images/subcatch.jpg") center bottom no-repeat #000;;	
margin-bottom:50px;
display:flex;
align-items:center;
justify-content:center;
height:200px;
}


#subcatch h1:after {
content: "";
    width: 40px;
    height: 1px;
    background: #000;
    display: block;
    margin: 15px auto 15px;
}

#subcatch h1 {
text-align:center;
font-size:120%;
position: relative;
margin:0;
color:#000;
background:rgba(255,255,255,0.5);
width:600px;
padding:20px;
box-sizing:border-box;
}


/* ========== メインメニュー ========== */
#mainMenu {
margin: 0 auto;
height:35px;
}
#mainMenu ul {
margin: 0 auto 0;
padding: 0;
text-align: center;
}

#mainMenu ul li{
display: inline-block;
}

#mainMenu ul,
#mainMenu ul li,
#mainMenu ul li a {
line-height:35px;
font-weight:500;
color:#000;
}
#mainMenu ul li {
display:inline-block;
margin:0 0 0 20px;
}

#mainMenu ul li i{
opacity:0.4;
transition-duration: 0.5s;
}

#mainMenu ul li.clicked i{
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
	  box-sizing:border-box;
transition-duration: 0.5s;
}

#mainMenu ul li:first-of-type {
margin-left:0;	
}

#mainMenu ul li a{
position: relative;
display:inline-block;
cursor:pointer;
}

#mainMenu ul li a:before {
	position:absolute;
	content:'';
	left:0;
	bottom:0;
	width:0;
	height:2px;
	background-color:#000;
	-webkit-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	transition:all .3s ease-out;
}

#mainMenu ul li:hover a:before {
width:100%;
}

#mainMenu ul li.tel{}

#mainMenu ul li.tel span{
	font-size:60%;
vertical-align: top;
}

#mainMenu ul li.tel:hover a:before{
width:0;	
}



#mainMenu div.sub_menu{
height:0;
overflow:hidden;
transition-duration: 0.5s;
padding:0;
}

#mainMenu div.sub_menu.show{
height:auto;
padding:40px 0;
transition-duration: 0.5s;
}


#mainMenu div.sub_menu{
background: rgba(250,250,250,1.0);
position:absolute;
z-index:9999;
top:80px;/*ヘッダーの高さ*/
left:0px;
width:100%;
color:#000;
}

.scroll #mainMenu div.sub_menu{
top:60px;/*スクロール時ヘッダーの高さ*/
}

#mainMenu ul li ul {
text-align:center;
margin:0;
}

#mainMenu ul li ul li{
display:inline-block;
}

#mainMenu ul li ul li a{
}

#mainMenu ul li ul li a:hover{
}

#mainMenu ul li i{
margin-right:8px;
}

#mainMenu ul li ul {
float:none;
display:block;
}

#mainMenu ul li ul li a:before {
display:none;
}

#mainMenu ul li ul li:before{
display:none;
}

#mainMenu ul li ul:after{
display:none;
}


/* ========== 2カラム 設定 ========== */
#secondArea {
}
#contents {
}

/* ==================== コンテンツ ==================== */
#contents {
}


/* ---------- コモン ---------- */
#contents h1,
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6 {
clear: both;
margin-bottom: 10px;
}
#contents h2,
#contents h3,
#contents h4,
#contents H5,
#contents H6,
#contents p,
#contents td,
#contents th,
#contents li,
#contents dt,
#contents dd,
#contents .entryBody,
#contents .entryMore {
line-height: 1.5;
}
#contents p,
#contents ul,
#contents ol,
#contents dl,
#contents table {
margin-bottom: 15px;
font-size:100%;
}
#contents tr{
}

#contents tr:nth-child(even) {
    background: #fafafa;
}

#contents td{
padding: 15px 10px;
}
#contents th{
font-weight:bold;
padding: 15px 10px;
}
#contents thead th,
#contents tfoot th{
color: #fff;
background-color: #333;
}



/* ---------- 見出し ---------- */

#contents .mainTitle h2:before {
content: "";
    width: 40px;
    height: 1px;
    background: #000000;
    display: block;
    margin: 30px auto 15px;
}

#contents .mainTitle h2 {
text-align:center;
font-size:120%;
position: relative;
margin:50px 0;
}

#contents .mainTitle h2 span{
display:block;
font-size:14px;
color:#aaa;
}

#contents .mainTitle h3 {
text-align:center;
font-size:120%;
color:#ff556d;
}

#contents h3 {
font-weight:700;
font-size:120%;
}

#contents .mainTitle h2.rss {
}
#contents .mainTitle a.rss {
display: block;
text-decoration: none;
color: #333333;
width: 100%;
}
#contents .mainTitle a.rss:hover {
text-decoration: none;
}





/* ---------- ボディー ---------- */
#contents .mainContents {
padding: 10px 0;
}

/* ---------- ページ送り ---------- */
#contents .contentNavi {
text-align: center;
padding-bottom: 8px;
width: 100%;
margin: 0 0 8px;
background: url("./cmn/images/hr_bg.gif") left bottom repeat-x;
}
#contents .contentNavi a,
#contents .contentNavi strong,
#contents .contentNavi span.current_page{
display: inline-block;
text-decoration: underline;
text-align: center;
line-height: 1;
font-size: 130%;
margin: 0 5px 0 0;
padding: 5px 8px;
border: 2px solid #efefef;
/* color */
color: #1C55FF;
border-color: #efefef;
background-color: #f5f5f5;
}
#contents .contentNavi strong,
#contents .contentNavi a:hover {
text-decoration: none;
color: #101113;
border-color: #dddddd;
background-color: #ffffff;
}

#contents .contentNavi span.current_page{
text-decoration: none;
color: #101113;
border-color: #dddddd;
background-color: #ffffff;
}



/* ---------- 基本クラス ---------- */
.pankuzu {
background:#333333;
padding:5px;
color:#fff;
}

.pankuzu p{
	width:1200px;
	margin:0 auto;
	text-align:right;
	font-size:11px;
}

.pankuzu a{
color:#fff;
}

.pankuzu i{
	margin:0 10px;
}


/* ==================== ブログセカンドエリア ==================== */
#secondArea {
width: 300px;
float:right;
}

#contents.has_secondArea{
	width:850px;
	float:left;
	margin-bottom:100px;
}

#secondArea .widget{
	border:solid 3px #f3f3f3;
	padding: 15px;
	box-sizing:border-box;
	margin-bottom:50px;
}

#secondArea .widget h3 { margin-bottom: 20px;}

#secondArea .widget ul{
	list-style:none;
	margin:0;
	padding:0;
}

#secondArea .post-list-wrapper li { 
display: inline-block;
border-bottom: 1px solid rgb(235, 235, 235);
width: 100%;
margin-top: 12px;
padding-bottom:12px;}
.small_featured_image { float: left;
width: 70px;
height: 60px;
background-size: cover;
margin-right: 15px;}
.list_metas { font-size: 11px;
margin-top: -5px;}

#secondArea .list_metas span {margin-right:15px;}
#secondArea .list_metas i {margin-right:5px;}
#secondArea .small_title {font-size: 14px;
font-weight: bold;
color: rgb(134, 134, 134);
line-height: 18px;
}

#contents.has_secondArea .mainTitle h2{
text-align:left;
}

#contents.has_secondArea .mainTitle h2:before{
margin:30px 0 15px;	
}

.post-meta{
	border-bottom:solid 1px #eee;
	padding-bottom:15px;
}

.post-meta .post-date i{
	margin-right:10px;
}

.post-meta .category{
	margin-left:15px;
	background:#e98182;
	border-radius :3px;
	padding:3px 30px;
	font-size:90%;
}

.post-meta .category a{
color:#fff;	
}



/* ========== フッター ========== */
#footer {
background: #fbdbd0;
clear: both;
}
#footer a {
}

#footerInner {
width: 1200px;
padding:80px 0;
margin: 0 auto;
}

/* ---------- フッターロゴ ---------- */

#footerAreaLogo {
text-align: center;
}

#footerAreaLogo img{
}

#footerAreaLogo p{
line-height:1.8;
margin-bottom:15px;
}

#footerAreaLogo a{
display:block;	
}

/* ---------- フッター copyright エリア ---------- */
#footer #footerCopyrightArea {
padding: 30px 0;
clear:both;
}

/* ---------- フッター copyright 付メニュー ---------- */
#footer P#footerFree {
margin-bottom: 10px;
}

/* ---------- copyright ---------- */
#footer P#copyright {
text-align:center;
font-size:60%;
}


/* ==================== トップページ ==================== */

.topPage #mainBg{
padding-top:0!important;
}

/* ==================== どなたでも、楽しくピアノを学べます ==================== */
	
#piano ul{
margin:0 auto;
padding:0;
list-style:none;
  display: flex;
flex-wrap: wrap;
}

#piano ul li{
    width: 32%;
    margin: 0 0.5% 50px;
    box-sizing: border-box;
    padding: 8px 12px;
    border: solid 1px #dddddd;
	background:#fafafa;
}

#piano ul li img{
	width:100%;
	margin-bottom:15px;
}


/* ==================== レッスンについて ==================== */
	
#lesson ul{
margin:0 auto;
padding:0;
list-style:none;
}

#lesson ul li{
	margin-bottom:50px;
}

#lesson ul li div.imgArea{
	width:45%;
	display: table-cell;
	vertical-align:top;
}

#lesson ul li div.imgScale span{
	max-height:600px;
	overflow:hidden;
	display:block;
}

#lesson ul li div.textArea h3{
	text-align:left;
}

#lesson ul li div.textArea{
	width:55%;
	display: table-cell;
	vertical-align:middle;
	box-sizing:border-box;
	padding:0 70px;
}

#lesson ul li div.imgScale{
margin-bottom:15px;
}

#lesson ul li div.textArea .subcomment{
	padding:15px 15px 5px;
	background:#fff;
	margin-bottom:20px;
}

#lesson ul li div.textArea .subcomment h4{
font-size:1.1rem;
}

#lesson ul li img{
	width:100%;
}


#lesson ul li p.price{
font-size:1.0rem;
}

/* ==================== 教室案内 ==================== */

#about h3{
text-align:center;
}

#about ul {
    margin: 0 auto 80px;
    padding: 0;
    list-style: none;
	text-align:center;
	display: flex;
	flex-wrap:wrap;
}

#about ul li {
width:23%;
margin:1%;
}

#about ul li img{
width:100%;
}

#about #message{
max-width:1200px;
margin:0 auto;
}

/* ==================== アクセス ==================== */

#access table{
	margin-top:20px;
}

/* ==================== よくある質問 ==================== */

#contents .faq_block{
	padding:8px;
	background:#fff;
	margin-bottom:10px;
}


#contents .faq_block h3 {
    cursor:pointer;
    border:solid 1px #ccc;
    padding:6px 12px;
	margin-bottom:0;
	font-size:90%;
}

.faq_block h3::after {
font-family: 'Font Awesome 5 Free';
    content: "\f067";
    float: right;
    color: #000;
    font-size: 70%;
    line-height: 22px;
}

.faq_block h3.active:after {
font-family: 'Font Awesome 5 Free';
    content: "\f068";
    }

.answer_area{
    display:none;
    font-size:90%;
    line-height:140%;
    margin:0;
    padding:15px 15px 0;  
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
    }

.faq_block h3.over {
background-color: #f5f5f5;
}


/* ==================== 問い合わせボックス ==================== */


#contact_box{
width:1000px;
border:solid 5px #eee;
margin: 50px auto;
box-sizing:border-box;
}

#contact_box p{
margin:30px 0;
font-size:90%;
text-align:center;
}

#contact_box p span{
font-size:170%;
color:#000;
font-weight:700;
}

#contact_box table{
width:100%;
}

/* ==================== contactform7 ==================== */

.widget label {
  display: block; }

.widget .wpcf7-text,
.widget .wpcf7-textarea {
  margin-bottom: 20px !important; }

.wpcf7 {
  margin: 30px auto !important;
  padding: 40px 30px !important;
  background: rgba(215, 215, 215, 0.15); }
  @media (max-width: 767px) {
    .wpcf7 {
      width: 100%; } }
  @media (min-width: 768px) {
    .wpcf7 {
      width: 80%;max-width:600px; } }

.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap textarea {
  box-sizing: border-box;
  width: 100%;
  border-radius: 2px;
  border: 1px solid #ccc;
  padding: 7px 10px;
  font-size: 1em;
  -webkit-appearance: none; }

.wpcf7-form p {
	margin-bottom:30px;
}

.wpcf7-form input[type="submit"] {
  border-radius: 2px;
  -webkit-transition: color 0.3s ease, background 0.3s ease, transform 0.3s ease, opacity 0.3s ease, border 0.3s ease, padding 0.3s ease, left 0.3s ease, bottom 0.3s ease, box-shadow 0.3s ease;
  transition: color 0.3s ease, background 0.3s ease, transform 0.3s ease, opacity 0.3s ease, border 0.3s ease, padding 0.3s ease, left 0.3s ease, bottom 0.3s ease, box-shadow 0.3s ease;
  border: 1px solid #ddd;
  padding: 7px 50px;
  font-size: 1em;
  display: block;
  margin: 0 auto;
  background: #ddd;
  cursor: pointer;
  color: #fff;
  margin-top: 0px; }

.wpcf7-form input[type="submit"]:hover {
  background: #ccc;
  border: 1px solid #ccc; }




#contact_box p.form_btn a i{
margin-right:15px;
}

/* ==================== 下層ページ ==================== */

#pagecontent{
	max-width:900px;
	margin:0 auto;
}

#pagecontent.mainBlock{
padding:0 0 80px;	
}

/* ==================== ブログ記事デザイン ==================== */

#contents.blog blockquote {
	margin:0 0 25px 0;
    padding: 20px;
    font-size: .9em;
    background: #eee;
    border-radius: 4px; }

#contents.blog blockquote p:last-child{
margin-bottom:0;	
}

#contents.blog h1{
	font-size:200%;
border-left:solid 3px #e01d03;
	padding-left:10px;
	margin-bottom:25px;
}

#contents.blog h2 {
font-weight:700;
border-bottom:solid 1px #ddd;
	padding-bottom:15px;
font-size:150%;
	margin:40px 0 20px;
}	
	
#contents.blog h3 {
font-weight:700;
font-size:120%;
color:#e01d03;	
}
#contents.blog h4 {
font-weight:700;
font-size:100%;
}


/* ==================== 以下サイト別追加CSS ==================== */

#contact_form{
max-width:980px;
margin:0 auto;
background:#fff;
padding:20px;
}

/* ==================== お客様の声 ==================== */


#voice .date {
list-style:none;
margin:0 auto;
max-width:1200px;
padding:0;
display: flex;
flex-wrap: wrap;
justify-content: center;
}


#voice .date li{
	width:100%;
	margin:0 0 20px;
	border:solid 2px #ddd;
	padding:10px;
	background:#fff;
}

#voice .date li a{
	display:block;
}

#voice .date li img{
border:solid 1px #e8e8e8;
padding:2px;
box-sizing:border-box;
}

#voice .date li span.dateTime{
display:block;
color:#aaa;
font-size:11px;
margin:10px 0 5px;
}

#voice .date li span.news_title{
display:block;
font-weight:500;
}

#voice .date li span.dateCategory{
background: #ff556d;
color:#fff;
	padding: 3px 30px;
	display:inline-block;
	margin-bottom:5px;
}


